﻿        UL#main-menu 
        {
            padding-left: 0px;
            list-style: none;
            margin: 0px;
        }
        UL#main-menu LI
        {
            float: left;
            margin-right: 4px;
        }
        UL#main-menu LI A
        {
            display: block;
            height: 48px;
            text-decoration: none;
            background: url('../../Userfiles/Image/main-menu.png') no-repeat;
       }
       
        UL#main-menu A.home
        {
            background-position: -0px 0px;
            width: 128px;
        }
        UL#main-menu A.home:hover
        {
            background-position: -0px -48px;
        }
        UL#main-menu A.home-on
        {
            background-position: -0px -96px;
            width: 128px;
        } 
       
        UL#main-menu A.vehicles
        {
            background-position: -132px 0px;
            width: 144px;
        }
        UL#main-menu A.vehicles:hover
        {
            background-position: -132px -48px;
        }
        UL#main-menu A.vehicles-on
        {
            background-position: -132px -96px;
            width: 144px;
        } 
                       
        UL#main-menu A.specials
        {
            background-position: -280px 0px;
            width: 144px;
        }
        UL#main-menu A.specials:hover
        {
            background-position: -280px -48px;
        }
        UL#main-menu A.specials-on
        {
            background-position: -280px -96px;
            width: 144px;
        }
                                       
        UL#main-menu A.about
        {
            background-position: -428px 0px;
            width: 124px;
        }
        UL#main-menu A.about:hover
        {
            background-position: -428px -48px;
        }
        UL#main-menu A.about-on
        {
            background-position: -428px -96px;
            width: 124px;
        }  
                                               
        UL#main-menu A.contact
        {
            background-position: -556px 0px;
            width: 144px;
        }
        UL#main-menu A.contact:hover
        {
            background-position: -556px -48px;
        }
        UL#main-menu A.contact-on
        {
            background-position: -556px -96px;
            width: 144px;
        }  